import request from '@/utils/request'

//新增投诉建议
export function adviceAdd(query) {
    return request({
        url: '/service/advice/add',
        method: 'post',
        data: query
    })
}
// 用户密码重置
export function updateUserPwd(oldPassword, newPassword) {
  const data = {
    oldPassword,
    newPassword
  }
  return request({
    url: '/system/user/profile/updatePwd',
    method: 'post',
    params: data
  })
}
// 上传投诉建议照片
export function uploadFileBase(data) {
  return request({
    url: '/common/upload',
    method: 'post',
    data: data
  })
}
